[File]
VersionId=6000

[AIMPML]
CreationDate=วันที่สร้าง
FormatType=ประเภทรูปแบบ
LastModifiedDate=วันที่แก้ไขครั้งล่าสุด
Name=ชื่อที่แสดง

[Common]
AIMP.MyClouds.Actions.AddStorage=เพิ่มพื้นที่จัดเก็บ...
AIMP.MyClouds.Actions.EditStorage=แก้ไขพื้นที่จัดเก็บ...
AIMP.MyClouds.Actions.Refresh=รีเฟรช
AIMP.MyClouds.Actions.RemoveStorage=ลบพื้นที่จัดเก็บ...
AIMP.MyClouds.ML.Default=ค่าเริ่มต้น

[frmMyCloudsDeleteConfirmation]
btnCancel=ยกเลิก
btnOk=ตกลง
Caption=พื้นที่จัดเก็บที่นำออก
cbDeleteCachedFiles=ลบแคชในเครื่อง
lbText=คุณแน่ใจหรือไม่ว่าต้องการลบ %s จากรายการ?

[frmMyCloudsEditStorage]
btnCancel=ยกเลิก
btnOk=ตกลง
btnToken=รับโทเคน
Caption=พื้นที่จัดเก็บบนคลาวด์
edCustomServer.th=กรอกที่อยู่เซิร์ฟเวอร์และพอร์ต
gbAuthorization=การอนุญาต
gbDisplayName=ชื่อที่แสดง
gbService=บริการ
lbLogin=ล็อกอิน:
lbPassword=รหัสผ่าน:

[frmMyCloudsSettings]
C1=ตัวเลือก
CB1=แสดงข้อมูลเสียงจากแท็ก
CB2=ใช้การเข้าถึงด้วยการสตรีม หากเป็นไปได้
CB2Hint=มอบการเริ่มต้นการเล่นที่รวดเร็ว แต่ไม่มีการแคชและไม่มีการสนับสนุนด้านเส้นเวลา
CB3=ลบไฟล์แคชเมื่อปิดแอปพลิเคชัน
CB4=ลบไฟล์แคชที่เก่ากว่า:
CB5=อนุญาตให้ดาวน์โหลดภาพปกอัลบั้ม
CB6=คำนวณระยะเวลาของไฟล์เสียง (ไฟล์อาจต้องดาวน์โหลดให้เสร็จสิ้น)
GB1=กำลังแคช
W1=การสลับระหว่างตัวเลือกเหล่านี้อาจเพิ่มทราฟิกอินเทอร์เน็ต

[MyClouds]
Caption=คลาวด์ของฉัน

